Bug 492680 - error on install time
error on install time
Status: CLOSED NOTABUG
Product: Fedora
Classification: Fedora
Component: anaconda (Show other bugs)
10
i686 Linux
low Severity high
: ---
: ---
Assigned To: Anaconda Maintenance Team
Fedora Extras Quality Assurance
anaconda_trace_hash:b0d3e42eee5d7c99b...
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2009-03-28 02:02 EDT by angelsaint
Modified: 2009-04-04 10:14 EDT (History)
4 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2009-03-29 21:19:05 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)
Attached traceback automatically from anaconda. (60.25 KB, text/plain)
2009-03-28 02:03 EDT, angelsaint
no flags Details

  None (edit)
Description angelsaint 2009-03-28 02:02:56 EDT
This bug was filed automatically by anaconda.
Comment 1 angelsaint 2009-03-28 02:03:05 EDT
Created attachment 337091 [details]
Attached traceback automatically from anaconda.
Comment 2 Chris Lumens 2009-03-29 21:19:05 EDT
Did you run media check?  The following error messages in your traceback indicate either a bad burn or other problem reading from the device.  Regardless, this is not something that anaconda can protect against.

<6>attempt to access beyond end of device
<6>sr0: rw=0, want=8951932, limit=8108416
<3>Buffer I/O error on device sr0, logical block 2237982
Comment 3 angelsaint 2009-04-04 10:14:31 EDT
Yes, I run media check. Verification was successful. When you install the distribution on the normal hardware, no problems there.

Note You need to log in before you can comment on or make changes to this bug.